using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ZooContracts.ViewModels
{
    public class ReportCostsInRoutesViewModel
    {
        [DisplayName("Название затраты")]
        public string CostName { get; set; } = string.Empty;
        [DisplayName("Сумма")]
        public double Sum { get; set; }
        [DisplayName("Номер маршрута")]
        public int CircleId { get; set; }
        [DisplayName("Имя сотрудника")]
        public string EmployeeName { get; set; }
        [DisplayName("Кол-во затрат")]
        public int Count { get; set; }
    }
}
